WordPress.org

Forums

underConstruction
Compatibility for WP 3.3.2 (1 post)

  1. simondesigncs
    Member
    Posted 2 years ago #

    Will the plugin soon be compatible with the latest version of WordPress??

    It's a great plugin and I've used it successfully on older versions of WP and would now like to use it with the latest version.

    Cheers,
    Tracy.

    http://wordpress.org/extend/plugins/underconstruction/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • underConstruction
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.